Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 17:29:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ajai dev                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ajai dev Bot:  Hi Ajai Dev ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  561962984            09:17 PM, 12th Aug                     ajai dev                    Order no: 6335829428           09:18 PM, 12th Aug                   Sohaib                   Hi Ajai&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:19 PM, 12th Aug                     ajai dev                    I recently done a click and collect order and i recoeved it yesterday.. but 1 piece is missing from the order...i orderd a 3 piece set           09:20 PM, 12th Aug                     ajai dev                    Order no: 6335829428           09:20 PM, 12th Aug                   Sohaib                   162310635 - - Juniors 3-Piece Apparel Set           09:21 PM, 12th Aug                     ajai dev                    Yes... the bottom part is missing           09:21 PM, 12th Aug                     ajai dev                    What should i do now?           09:21 PM, 12th Aug                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:22 PM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;And we can create a return request from our end if you looking for that           09:23 PM, 12th Aug                     ajai dev                    Please create a return request           09:24 PM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:24 PM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you , we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill in your address and contact details.           09:26 PM, 12th Aug                     ajai dev                    Ok..thanks for your time.           09:27 PM, 12th Aug                   Sohaib                   Once you will fill up the form and submit it, the courier will be assigned for the collection and the courier team will contact you with in 2-5 business days.           09:28 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           09:28 PM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 12th Aug                     ajai dev                    Ok.thanks for the help           09:29 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975133